# Generated by makepkg 6.0.2
# using fakeroot version 1.31
pkgname = wpewebkit-docs
pkgbase = wpewebkit
pkgver = 2.40.3-1
pkgdesc = Embeddable web content engine (documentation)
url = https://wpewebkit.org
builddate = 1688790710
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 16100570
arch = armv7h
license = custom
makedepend = cmake
makedepend = gi-docgen
makedepend = gobject-introspection
makedepend = gperf
makedepend = gst-plugins-bad
makedepend = ninja
makedepend = python
makedepend = ruby
makedepend = systemd
makedepend = unifdef
makedepend = wayland-protocols
